<component name="libraryTable">
  <library name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar">
    <CLASSES>
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/416fdb6034b5673fa726e94efd632ac9/asynclayoutinflater-1.0.0/res" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/67f3b754c614d90d8e24db109980b826/asynclayoutinflater-1.0.0/AndroidManifest.xml" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/67f3b754c614d90d8e24db109980b826/asynclayoutinflater-1.0.0/res" />
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/67f3b754c614d90d8e24db109980b826/asynclayoutinflater-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.asynclayoutinflater/asynclayoutinflater/1.0.0/ac4d50701fce5c88dcc514f58e695cd32f05134c/asynclayoutinflater-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>